@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  effort

---------------------------------*/
section ._lineup .box_wrap {
  display: flex;
  gap: 5rem;
  margin: 5rem 0;
}
section ._lineup .box_wrap figure {
  flex-basis: 40%;
}
section ._lineup .box_wrap ._txtBox {
  flex-basis: 60%;
}
section ._lineup .box_wrap ._txtBox h3 a {
  color: #679E8F;
  text-decoration: underline;
}
@media screen and (max-width: 1440px) {}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  section ._lineup .box_wrap {
    display: block;
    margin: 3rem 0;
  }
  section ._lineup .box_wrap figure {}
  section ._lineup .box_wrap ._txtBox {}
  section ._lineup .box_wrap ._txtBox h3 {
    margin: 1rem 0;
  }
}